我正在尝试编写一个脚本,该脚本将使用POST direct_messages / new将消息发送给新的关注者。 我的帐户访问级别为读,写和直接消息,但得到的代码为:220,“您的凭据不允许访问此资源”。 我不确定为什么会这样。 我想念什么吗?

  ask by Nolski translate from so

本文未有回复,本站智能推荐: